/*
	Name: Tim Newfields Internetseite Style Sheet
	Date: Feb 2024
	Version: 1.9
	Author: T Newfields
	Autor URI: https://www.tnewfields.info
*/
a:active {background-color: #A9A9A9;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #333;
}
a:hover {color: #fff;
	background-color: #C74350;
	text-decoration: none;
	font-size:150%;
	text-shadow: 1px 1px 1px #333;
}
a:link {color:#000;
	outline: 0;
	text-decoration: none;
	text-shadow: 0 0 1px cyan, 0 0 2px #fff, 0 0 3px aliceblue, 0 0 -1px #fff;
}
a img {border: 0px; text-decoration: none;}
a:visited {color:#08B;
	padding: 0px;
	text-decoration: none;
}
.alternativetext {font-family: Luminari, Quicksand, Bryant, Superstudio, 'Existence Light', Lane, 'New Cicle', serif;
	color: #004513;
	font-size: 236%;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align:center;
	-webkit-transform:scale(1,.618);
	-moz-transform:scale(1,.618);
	-ms-transform:scale(1,.618);
	-o-transform:scale(1,.618);
	transform:scale(1,.618);
    text-shadow: 0 0 5px #fff,
                   0 0 1px #FDF48D,
                   0 0 2px #fff,
                   0 0 4px #BFA371,
                   0 0 5px #fff,
                   0 0 6px #719357,
                   0 0 7px #fff,
                   0 0 12px #3E9175;
}

body {background-image: url(Graphics/index.gif);
	height:100%;
	float:left;
	margin-top:-32767px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
}
body:before {content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
.dialog1 {color:#38052F;
	font-size: 1.42em;
	font-family: Luminari, Germanica, Fraktur, Blackletter, 'Lucida Blackletter', 'Baroque Text', 'Alte Schwabacher', 'DS Wallau', Didot, Neogothic, serif;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 1.2px;
	line-height: 30px;
	text-align:right;
	vertical-align: text-top;
}

.dialog2 {color:#8D3314;
	font-size: 1.6em; 
	font-family: Luminari, Karla, Baskerville, Valentina, Bodoni, 'Lucida Blackletter', 'Baroque Text', 'Alte Schwabacher', 'DS Wallau', 'Merlo Round', 'Goudy Old Style', Didot, Neogothic, serif;
	font-style: normal;
	letter-spacing: 1.2px;
	font-weight: 400;
	line-height: 30px;
	text-align:left;
	vertical-align: text-top;
}
.fade {opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
.fade:hover {opacity: 0.5;}

.flex-container {display: -webkit-flex;
  display: flex;
  height: auto;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  align-content: center;
}

.flex-item {color:#FEE2BD;
  background-color: white;
  width: 130px;
  height: 26px; font-size: 3.8vw;
  margin: 8px;
  font-family: Arial Black, 'Arial Bold', Gadget,sans-serif;
  font-weight:bold;
  text-align:center;
  padding:4px;
  text-decoration:none;
}

#footer {position:relative;
	height: 180px;
	left:1%;
	bottom:0px;
	text-align: center;
	width:100%;
	clear:both;
} 
.ghosttext {font-size:2.5vw; 
	color:  black;
	text-align:center;
	font-family: Times, Bodoni, Didot, sans-serif;
	font-weight:100;
	line-height: 34px;  
    text-shadow: 0 0 1px #fff,
                   0 1px 2px #FDF48D,
                   1px 0 3px #fff,
                   0 0 4px #BFA371,
                   0 1px 5px #fff,
                  -1px 0 6px #719357,
                   0 0 7px #fff,
                   2px 2px 2px #3E9175,
                   1px 3px 10px #fff;
}

h1 {font-size: calc(20px + 4vw);
	font-family: "Germania One", "Lucida Blackletter", Germanica, Fraktur, Blackletter, "Baroque Text", "Questa Grande", "Goudy Old Style", Baskerville, Neogothic, serif;
	font-weight: 600;
	letter-spacing: 2px;
    margin-bottom: -4px;
	text-align: center;
	text-shadow: 0 0 2px cyan, 0 0 4px #fff,  0 0 8px aliceblue, 0 0 12px #fff;
}
h2 {font-size: calc(14px + 1.6vw);
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: .8em;
	transform:scale(1.2,1);
	-webkit-transform:scale(1.2,1);
	text-shadow: 1px 1px 2px black, 0 0 5px blue, 0 0 8px darkblue;
}

h3 {font-size: calc(12px + 1.75vw);}
h4 {font-size: calc(11px + 1.5vw);
    margin-top: -4px;
    text-align:center;
}
h5 {font-size: calc(10px + 1.2vw);}
h6 {font-size: calc(9px + 1vw);}

h2, h3, h4, h5, h6 {font-weight: 400;
	line-height: 1.1;
	margin-bottom: .8vw;
}
.hvr-bounce-in {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.25);
  transform: scale(1.25);
}

.hvr-rotate {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

img.bg {box-shadow: 1px 1px 2px #000, 0 0 6px #F7F6F4, 1px 1px 7px #A4FDFF, 0 0 12px #EBE4D4, 0 0 15px #D44B43, 0 0 30px #D9C2BB; 0 0 55px #9C01CB, 0 0 66px #988982;}
img.grayscale {filter: none;
 -webkit-filter: grayscale(0%);
}

img.grayscale:hover {-webkit-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; 
}

.inner-bg {box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
	-moz-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
   -webkit-box-shadow: inset 0 0 5px #fff, inset 0 0 10px #FDF48D, inset 0 0 15px #fff, inset 0 0 20px #BFA371, 0 0 25px #fff, 0 0 30px #719357, 0 0 36px #fff, 0 0 56px #3E9175;
}

li {float: left; padding:7px;}
li a {display: block;
    color: cyan;
    text-align: center;
    text-decoration: none;
}


.maintext {color: #8D833B;
	font-size: 2.2vw; 
	line-height: 20px;
	font-family: Trattatello, "Lucida Blackletter", Germanica, Fraktur, Blackletter, "Baroque Text", "Questa Grande", "Goudy Old Style", Baskerville, Neogothic, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	text-align: center;
    text-shadow: 0 0 1px #000, 0 1px 2px #ffD;
}

.morph {transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
}

.morph:hover {border-radius: 44%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.page-break {page-break-after: always;}
.polaroid {padding: 10px 10px 20px 10px;
	border: 1px solid #BFBFBF;
	background-color: white;
	color: orange;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	float: left;
}
.single-spaced {display: block; 
            margin-bottom: 1em; }

table {border-spacing: 17px;
	padding: 5px;
}
table.center {margin-left:auto; margin-right:auto;}

td {vertical-align: top;}
tr {vertical-align: top;}

ul {list-style-type: none;
	z-index:999;
	background-color: rgba(232, 253, 148, 0.75);
	margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
}
.zoom-tilt {-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -ms-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;
  transition:all 0.3s ease-out;
}
.zoom-tilt:hover {-webkit-transform:rotate(15deg) scale(1.3);
  -moz-transform:rotate(15deg) scale(1.3);
  -ms-transform:rotate(15deg) scale(1.3);
  -o-transform:rotate(15deg) scale(1.3);
  transform:rotate(15deg) scale(1.3);
}
